## inform6-compiler 6.33

=== debian/changelog ===
inform6-compiler (6.33-2) unstable; urgency=medium

  * The “Rezaul Karim Siddique” release.
  * Update my email address for Debian work.
  * Set build system's target architecture directive based on target host
    parameters. Thanks to David Griffith for raising the issue.
  * Sort the modules for building, to ensure deterministic build output.
  * Add smoke tests for major compiler output formats.

 -- Ben Finney <bignose@debian.org>  Sat, 03 Sep 2016 03:28:41 +1000

inform6-compiler (6.33-1) unstable; urgency=medium

  * The “Nalin Afrin” release.
  * Initial Debian release (Closes: bug#807636).

 -- Ben Finney <ben+debian@benfinney.id.au>  Fri, 15 Apr 2016 21:33:43 +1000
