=== debian/control ===
Source: inform6-compiler
Section: devel
Priority: optional
Homepage: http://inform-fiction.org/
Maintainer: Ben Finney <bignose@debian.org>
Standards-Version: 3.9.8
VCS-Git: https://notabug.org/bignose/debian_inform6-compiler.git
VCS-Browser: https://notabug.org/bignose/debian_inform6-compiler/
Build-Depends:
    debhelper (>= 9)

Package: inform6-compiler
Architecture: any
Depends:
    ${shlibs:Depends},
    ${misc:Depends}
Recommends:
    inform6-library,
    zcode-interpreter
Suggests:
    inform6-doc,
    inform-mode
Replaces: inform (<< 6.33.1~b3+dfsg.1-1~)
Breaks: inform (<< 6.33.1~b3+dfsg.1-1~)
Description: Inform 6 interactive fiction language — compiler
 Inform 6 is an object-oriented language for writing interactive
 fiction, also known as “text adventures” or “adventure games”.
 .
 As an interactive fiction developer, you create Inform 6 source code
 defining the story. Then compile from source code to a “story file”.
 The resulting story files are highly portable, with interpreters
 available for many different platforms.
 .
 The Inform 6 compiler can produce a story file in these formats:
  * Z-code, executed by implementations of the Infocom Z-machine.
  * Glulx, a modern platform for interactive fiction.
 .
 This package installs:
  * The Inform 6 compiler program, ‘inform6’.
