=== debian/tests/control ===
# debian/tests/control
# Control file for Debian ‘autopkgtests’.
# Documentation: ‘/usr/share/doc/autopkgtest/README.package-tests.rst.gz’

Tests: smoke-z5
Depends:
    inform6-compiler,
    file

Tests: smoke-z8
Depends:
    inform6-compiler,
    file

Tests: smoke-ulx
Depends:
    inform6-compiler,
    file


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
