=== debian/watch ===
# debian/watch
# Debian uscan file for ‘inform6-compiler’ package.
# Manpage: ‘uscan(1)’

# Compulsory line, this is a version 3 file.
version=3

# Automated tarball releases at GitHub project.
opts="filenamemangle=s/\S+\/v?(\d\S+)\.(tgz|tbz2|txz|tar\.(?:gz|bz2|xz))/Inform6-$1\.$2/" \
    https://github.com/DavidKinder/Inform6/releases/ \
    /DavidKinder/Inform6/archive/v?(\d\S+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)) \
    debian


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
