## inform6-compiler 6.36

=== debian/changelog ===
inform6-compiler (6.36-1) unstable; urgency=medium

  * The “Nobuhiro Kurosaki” release.
  * New upstream release.
    Highlights since previous release:
    * Unicode in Glulx arrays now supports high-plane code points.
    * Support for some Unix-style command line options, to avoid ‘$’.
    * Improved errors for incorrect symbols.
    * Improved warnings for incorrect types.
    * Use dynamic memory allocation rather than fixed size buffers.
    * Remove memory size arguments and associated settings.
    Closes: bug#837371.
    Closes: bug#986317. Thanks to Nathanael Nerode for the report.
  * Specify current VCS for Debian packaging work.
  * Specify current HTTPS URL for copyright format declaration.
  * Declare Debhelper compatibility level 13.
  * debian/compat:
    * Remove obsolescent configuration file.
  * Update copyright years for Debian packaging.
  * Declare “Standards-Version: 4.6.0”.
  * Update UScan configuration to format version 4.
  * Update description of source package for current VCS workflow.
  * Specify current HTTPS URL for upstream source.
  * Specify the package build system does not require root privilege.
  * debian/rules:
    * Remove ‘get-orig-source’ and ‘get-packaged-orig-source’ targets.
      These are no longer mentioned in Debian Policy 4.1.4 and later.
  * Record upstream metadata in DEP-12 document.
  * debian/inform6.1:
    * Update third-party manual page to latest from David Griffith.
      Closes: bug#928934.
  * Document the current lack of upstream project's manual page source.

 -- Ben Finney <bignose@debian.org>  Wed, 23 Feb 2022 15:03:20 +1100
