=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: inform6-compiler
+Maintainer: Ben Finney <bignose@debian.org>
 Section: devel
 Priority: optional
+Build-Depends:
+    debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Homepage: http://inform-fiction.org/
-Maintainer: Ben Finney <bignose@debian.org>
-Standards-Version: 3.9.8
-VCS-Git: https://notabug.org/bignose/debian_inform6-compiler.git
-VCS-Browser: https://notabug.org/bignose/debian_inform6-compiler/
-Build-Depends:
-    debhelper (>= 9)
+VCS-Git: https://salsa.debian.org/bignose/pkg-inform6-compiler.git
+VCS-Browser: https://salsa.debian.org/bignose/pkg-inform6-compiler
+Rules-Requires-Root: no
 
 Package: inform6-compiler
 Architecture: any
