=== debian/rules ===
#! /usr/bin/make -f
#
# debian/rules
# Part of Debian ‘inform6-compiler’ package.
#
# This is free software, and you are welcome to redistribute it under
# certain conditions; see the end of this file for copyright
# information, grant of license, and disclaimer of warranty.

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

package_resources_dir = /usr/share/inform6
inform_library = ${package_resources_dir}/library
inform_modules = ${package_resources_dir}/modules

export CFLAGS
CFLAGS += -DInclude_Directory="\"${inform_library}\""
CFLAGS += -DModule_Directory="\"${inform_modules}\""

ifeq ($(dpkg-architecture --query DEB_HOST_ARCH_BITS),64)
# From ‘header.h’: “for Unix under gcc”
	CFLAGS += -DUNIX
else
# From ‘header.h’: “for 64-bit Unix under gcc”
	CFLAGS += -DUNIX64
endif  # DEB_HOST_ARCH_BITS

MAKEFILE = ${CURDIR}/Makefile
GENERATED_FILES += ${MAKEFILE}

%:
	dh $@


.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	dh_auto_clean
	$(RM) ${GENERATED_FILES}

.PHONY: override_dh_auto_build
override_dh_auto_build:
	cp ${CURDIR}/debian/Makefile.upstream ${MAKEFILE}
	dh_auto_build

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	dh_installchangelogs ReleaseNotes.html


# Copyright © 2009–2022 Ben Finney <bignose@debian.org>
#
# This is free software; you may copy, modify, and/or distribute this
# work under the terms of the GNU General Public License as published
# by the Free Software Foundation; version 3 of that License or later.
# No warranty expressed or implied.
# See the file '/usr/share/common-licenses/GPL-3' for details.


# Local variables:
# mode: makefile
# coding: utf-8
# End:
# vim: filetype=make fileencoding=utf-8 :
