## inform6-compiler 6.41

=== debian/changelog ===
inform6-compiler (6.41-1) unstable; urgency=medium

  * The “Asifa Bano” release.
  * New upstream version.
    Highlights since previous release:
    * New command-line argument ‘$!TRACEOPT’ for tracing and statistics.
    * The compiler is now capable of dead code elimination.
    * New syntax for dynamic string interpolation, ‘@(N)’.
    * Double-precision floating point opcodes now supported.
    * Deprecated the ‘Version’ and ‘Switches’ directives.
    * Deprecated the forms of ‘Global’ directive that define arrays.
  * Override false positive Lintian check for VCS-* field names.
  * Declare “Standards-Version: 4.6.1”.
    No additional changes required.
  * Update UScan configuration to query GitHub API.
  * Render the upstream README document to plain text.

 -- Ben Finney <bignose@debian.org>  Tue, 22 Nov 2022 17:28:17 +1100
