=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Section: devel
 Priority: optional
 Build-Depends:
+    pandoc,
     debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: http://inform-fiction.org/
 VCS-Git: https://salsa.debian.org/bignose/pkg-inform6-compiler.git
 VCS-Browser: https://salsa.debian.org/bignose/pkg-inform6-compiler
