=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,19 @@
 	CFLAGS += -DUNIX64
 endif  # DEB_HOST_ARCH_BITS
 
+TEXT_SUFFIX = .txt
+MARKDOWN_SUFFIX = .md
+readme_document_name = README
+readme_document_source = $(addsuffix ${MARKDOWN_SUFFIX}, \
+	${readme_document_name})
+readme_document = $(addsuffix ${TEXT_SUFFIX}, \
+	${readme_document_name})
+GENERATED_FILES += ${readme_document}
+
 MAKEFILE = ${CURDIR}/Makefile
 GENERATED_FILES += ${MAKEFILE}
+
+PANDOC = pandoc
 
 %:
 	dh $@
@@ -49,6 +60,12 @@
 override_dh_installchangelogs:
 	dh_installchangelogs ReleaseNotes.html
 
+%${TEXT_SUFFIX}: %${MARKDOWN_SUFFIX}
+	$(PANDOC) --from markdown --to plain $^ > $@
+
+override_dh_installdocs: ${readme_document}
+	dh_installdocs
+
 
 
 # Copyright © 2009–2022 Ben Finney <bignose@debian.org>
