=== debian/watch ===
# debian/watch
# Debian UScan configuration for this package.
# Manual page: ‘uscan(1)’.

# Version of UScan configuration format.
version = 4

# Current version from David Kinder's repository.
opts = " \
        searchmode=plain, \
        uversionmangle=s/(\d)-((?:rc|a|b|c)\d*)$/$1~$2/, \
        filenamemangle=s!tarball/(?:v)(@ANY_VERSION@)$!@PACKAGE@-$1.tar.gz!, \
        " \
    https://api.github.com/repos/DavidKinder/Inform6/releases?per_page=100 \
    https://api.github.com/repos/DavidKinder/Inform6/tarball/(?:v)@ANY_VERSION@ \
    debian uupdate


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
