## inform6-compiler 6.42

=== debian/changelog ===
inform6-compiler (6.42-1) unstable; urgency=medium

  * The “Jane “Janey” Hart” release.
  * New upstream version.
    Highlights since previous release:
    * The compiler can now handle switch cases which are expressions.
    * Inform identifiers can now be any length, and the entire identifier
      is significant. Dictionary words can also be any length.
    * Arbitrary bytes and words can be compiled into the game.
  * Declare “Standards-Version: 4.7.2”.
    No additional changes required.
  * Enable recommended C compiler optimisations when compiling ‘inform6’.

 -- Ben Finney <bignose@debian.org>  Sun, 01 Jun 2025 09:42:31 +1000
