=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends:
     pandoc,
     debhelper-compat (= 13)
-Standards-Version: 4.6.1
-Homepage: http://inform-fiction.org/
+Standards-Version: 4.7.2
+Homepage: https://inform-fiction.org/
 VCS-Git: https://salsa.debian.org/bignose/pkg-inform6-compiler.git
 VCS-Browser: https://salsa.debian.org/bignose/pkg-inform6-compiler
 Rules-Requires-Root: no
