=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 export CFLAGS
 CFLAGS += -DInclude_Directory="\"${inform_library}\""
 CFLAGS += -DModule_Directory="\"${inform_modules}\""
+CFLAGS += -O2
 
 ifeq ($(dpkg-architecture --query DEB_HOST_ARCH_BITS),64)
 # From ‘header.h’: “for Unix under gcc”
@@ -68,7 +69,7 @@
 
 
 
-# Copyright © 2009–2022 Ben Finney <bignose@debian.org>
+# Copyright © 2009–2025 Ben Finney <bignose@debian.org>
 #
 # This is free software; you may copy, modify, and/or distribute this
 # work under the terms of the GNU General Public License as published
